/** Нужен для быстрых фиксов типа "подровнять" или "подвинуть" **/

:root {
    --primary-green: #F5F5F5;
    --primary-yellow: #E5F2E2;

}


.big-button {
    background: linear-gradient(90deg, #E1FFCD 0%, #86E086 100%);
}

#start h1 {
    font-size: 106px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -2.12px;
    line-height: 70%;
}

#start .selected {
    -webkit-text-fill-color: #C15DA5;
}

.selected {
    background: #86E086;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

#start .section__main-container .section__inner-container {
    align-items: center;
}

.section__form {
    background-color: #fff;
    box-shadow: 0 9px 7.8px 0 rgba(174, 174, 174, 0.15);
}

#reg .section__form {
    background-color: var(--primary-green);
}

#reg .section__image {
    height: auto;
    object-fit: cover;
}

@media (max-width: 1280px) {
    #start h1 {
        line-height: 100%;
    }

    .product-image-1 {
        aspect-ratio: auto;
    }
}

@media (max-width: 420px) {


    #start h1 .selected {
        width: 100%;
        font-size: 25vw;
        text-align: center;
        margin-inline: auto;
        max-width: 600px;
    }
}

